Wordpress 4.7 not running PHP 7.1

Hi there.

Bulk of my sites upgraded to Wordpress 4.7 and PHP 7.1, but I have 3 sites that refuse to run Wordpress 4.7 on PHP7.1 (PHP 5.6 works tho.)

Any idea what cause this, how to fix this or even where to start looking for this?

EZ